Subject: bug#40682: frozen installer in WiFi section -guix 1.1.0

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 19 Apr 2020 11:57:34 +0200

Hey,

I believe this is fixed by ea6594e0 on master.

This is indeed very fragile, and converting it to D-Bus would be the
right move. I will have a look to Nyacc! Writing a clean Guile-Dbus
library could also be a nice and valuable GSoC/Outreachy project.

In the meantime, could we merge your patch so that we have a hidden
simulated Wifi network available, that can be used in the installer
tests?

Thanks,

Mathieu